body {background-image:url('bkg.png'); background-attachment:fixed; font-family:Verdana, Geneva, sans-serif;}

.doc {background:#ececec url('32px.png') repeat-x center top; border:1px solid black; margin-top:8px; margin-left:144px; overflow:auto;}
.doc p {color:#222222; text-indent:16px; font-size:90%; margin-left:8px; margin-right:8px;}
.doc h1 {color:black; text-align:justify; font-size:100%; font-variant:small-caps; font-weight:600; margin-left:8px; margin-right:8px;}
.doc h2 {color:black; text-align:left; text-indent:16px; font-size:90%; font-variant:small-caps; font-weight:600; margin-left:8px; margin-right:8px;}
.doc h3 {color:black; text-align:left; text-indent:16px; font-size:80%; font-variant:small-caps; font-weight:400; margin-left:8px; margin-right:8px; display:list-item;}
.doc a:link {color:#333333;}
.doc a:visited {color:#777777;}
.doc p.footnote {color:#222222; text-indent:16px; font-size:60%; margin-left:8px; margin-right:8px;}
.doc ul {list-style-type:circle;}
.doc li {color:#222222; text-indent:16px; font-size:90%; margin-left:8px; margin-right:8px;}

.doc table, tr, td, th {margin-left:8px; margin-right:8px; border:1px solid #666666; border-collapse:collapse; padding:3px;}
.doc th {background-color:#eeeeee; font-weight:501;}
.doc td {background-color:#ffffff;}
.doc table.smalltable {font-size:75%; float:left;}
.doc th.tablepic {background-color:#eeeeee; text-align:center; vertical-align:middle;}

.sideparent {background-image:url('bkg.png'); border:none; float:left; overflow:hidden;}

.sidebar {background:#eeeeee; border:1px solid black; padding-left:8px; padding-right:8px; margin-top:8px; width:120px; font-size:75%; overflow:hidden;}
.sidebar h1 {color:black; font-size:100%; font-weight:600; font-variant:small-caps; text-align:center;}
.sidebar ul {list-style-type:none; padding:0;}
.sidebar li {padding-top:4px; padding-bottom:4px;}
.sidebar a:link {text-decoration:none; color:#333333;}
.sidebar a:visited {text-decoration:none; color:#777777;}

.floatbreak {clear:both; padding-top:8px;}

.boxed {border:1px solid #666666; margin-left:8px; margin-right:8px;}

.bar {border:1px solid black; background:#aeaeae}
.bar h1 {color:ffffff; font-size:150%;}
.bar p {color:#222222; background:#ececec url('16px.png') repeat-x center top; text-decoration:none; font-variant:small-caps; font-size:90%; font-weight:bolder; margin:0px;}
.bar a:link, .bar a:visited {color:#222222; text-decoration:none; font-size:90%;}
.bar a:hover {color:#222222; background:#ffffff url('16px_light.png') repeat-x center top;}
.bar a {padding-left:4px; padding-right:4px;}
.bar img {padding-top:8px;}

#logolink {border:none; background:#aeaeae}

.code {font-family:"Lucida Console", Monaco, monospace; border:1px solid #666666; white-space:pre;}

.footer {color:#333333; font-size:66%; font-weight:bold; text-align:center; padding-top:1px; width:80%;}

.hidden {display:none;}

